Subject: SUMMARY: CH4/CH4 potential

From: "Rochus Schmid" <[email-masked]>
Date: Tue, 19 Mar 1996 16:26:57 +0100

Dear netters,

My request was:

On Mar 12,  1:57pm, Rochus Schmid wrote:
> Subject: CCL:CH4/CH4 potential
> Dear netters,
>
> Can someone point me to references concerning the calculation of the
potential
> between two methan molecules (calculated by any theoretical method)?
> I would also be interested in experimental results.
>
> I will summarize to the list.
> Thanks in advance.
>
> Greetings from Munich,
>
> Rochus
>
>
>
>-- End of excerpt from Rochus Schmid

Thanks to an anonymous person <[email-masked]>, D. E. Williams
<[email-masked]>, and Heinz Schiffer
<[email-masked]>.

	J. Phys. Chem. 1996, 100, 2588-2596

	J. Phys. Chem. 1987, 91, 6365

	J. Chem. Phys. 81(3) (1984) 1389-1395

I have a further interesting reference, which was cited in the publications:

	J. Phys. Chem. 1994, 98, 1830-1833.

Greetings,

Rochus

-- 

********************************************************************************
Rochus Schmid
Technische Universitaet Muenchen	Tel. 	++49 89 3209 3140
Anorganisch Chemisches Institut 1	Fax. 	++49 89 3209 3473
Prof. W. A. Herrmann			E-mail:	
Lichtenbergstrasse 4			[email-masked]
85747 Garching
********************************************************************************